.md-objects .md-object.md-layer-1-3-0 {
z-index: 998 !important;}
.md-objects .md-object.md-layer-1-3-1 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-3-2 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-1-0 {
z-index: 997 !important;}
.md-objects .md-object.md-layer-1-1-1 {
z-index: 998 !important;}
.md-objects .md-object.md-layer-1-1-2 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-1-3 {z-index: 1000!important;}
.md-objects .md-object.md-layer-1-2-0 {
z-index: 997 !important;}
.md-objects .md-object.md-layer-1-2-1 {
z-index: 998 !important;}
.md-objects .md-object.md-layer-1-2-2 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-2-3 {z-index: 1000!important;}